{
  "name": "wscalls",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.27.2",
    "cors": "^2.8.5",
    "express": "^4.18.1",
    "mongoose": "^6.3.5",
    "node-fetch": "^3.2.4",
    "nodemon": "^2.0.19"
  }
}
